@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dHFSUwDANW:before {
  content: "\e000";
}
.q1VpU3Hb:before {
  content: "\e001";
}
.OhdwwXQG1:before {
  content: "\e002";
}
.PTXcmcY8ygP:before {
  content: "\e003";
}
.r0obnY5IR3G:before {
  content: "\e004";
}
.rvDlIp4c:before {
  content: "\e005";
}
.l63ntv:before {
  content: "\e006";
}
.c6j6s5HB19Y:before {
  content: "\e007";
}
.NGL9QWV2z:before {
  content: "\e008";
}
.gMKeCGW:before {
  content: "\e009";
}
.wmfbXx8:before {
  content: "\e00a";
}
.lVSI6ug6:before {
  content: "\e00b";
}
.KegCIJR:before {
  content: "\e00c";
}
.yh5E9JfuVsc:before {
  content: "\e00d";
}
.VUytcC5Vc0:before {
  content: "\e00e";
}
.VmCpAjX:before {
  content: "\e00f";
}
.x1TZjP6:before {
  content: "\e010";
}
.vYPq2383V:before {
  content: "\e011";
}
.k5U8Qde:before {
  content: "\e012";
}
.WwWMMdCSrkS:before {
  content: "\e013";
}
.GHVy1hgfpn:before {
  content: "\e014";
}
.JrxRUSBMg:before {
  content: "\e015";
}
.CqxFE9:before {
  content: "\e016";
}
.LFLYU1NR:before {
  content: "\e017";
}
.QRKDIgLwY:before {
  content: "\e018";
}
.lse22PX56:before {
  content: "\e019";
}
.PewjFwkX0:before {
  content: "\e01a";
}
.nnzd1iQnW:before {
  content: "\e01b";
}
.uZBaSBspHYh:before {
  content: "\e01c";
}
.ShbVPsiL:before {
  content: "\e01d";
}
.S3erN6CEE:before {
  content: "\e01e";
}
.PwLM8h:before {
  content: "\e01f";
}
.GmClBwL4w:before {
  content: "\e020";
}
.Wrf7yCXYi:before {
  content: "\e021";
}
.Thef0OebH:before {
  content: "\e022";
}
.YVSKLNgkY:before {
  content: "\e023";
}
.UsSi2Ka5:before {
  content: "\e024";
}
.NG04lSXWd:before {
  content: "\e025";
}
.Kb2n8KNxCg:before {
  content: "\e026";
}
.BRbZkVA:before {
  content: "\e027";
}
.VnpkERoJg:before {
  content: "\e028";
}
.k9SqZJ:before {
  content: "\e029";
}
.JYvxGIT:before {
  content: "\e02a";
}
.wrEoimHBe:before {
  content: "\e02b";
}
.NnOJS6f:before {
  content: "\e02c";
}
.I4WWVoZo:before {
  content: "\e02d";
}
.u9b6ZlWcjjf:before {
  content: "\e02e";
}
.wKyrSvdbmqZ:before {
  content: "\e02f";
}
.J3ELCAs23o:before {
  content: "\e030";
}
.dvzDZA6gk5:before {
  content: "\e031";
}
.tkht4Gg1vj:before {
  content: "\e032";
}
.tJA1MLo74R:before {
  content: "\e033";
}
.oZN0FP:before {
  content: "\e034";
}
.bP1FXlIIeP:before {
  content: "\e035";
}
.Po4GOC6T:before {
  content: "\e036";
}
.pFs7x8I:before {
  content: "\e037";
}
.ubhjt6tE:before {
  content: "\e038";
}
.va8Af0H:before {
  content: "\e039";
}
.VBAkfsY2n:before {
  content: "\e03a";
}
.U3U7dzAjS9:before {
  content: "\e03b";
}
.RyMC1r:before {
  content: "\e03c";
}
.agPI5kPmK:before {
  content: "\e03d";
}
.ZWMsmEcL4g:before {
  content: "\e03e";
}
.nAeI359Ay0m:before {
  content: "\e03f";
}
.AohiRvze4:before {
  content: "\e040";
}
.cg2QPw:before {
  content: "\e041";
}
.Bkan9QHw7jy:before {
  content: "\e042";
}
.Yc52e1x:before {
  content: "\e043";
}
.TFDUb7zbDn:before {
  content: "\e044";
}
.U8B51fhh:before {
  content: "\e045";
}
.Cx8Vumwr:before {
  content: "\e046";
}
.vAzwnm:before {
  content: "\e047";
}
.qFgfD3Ifib:before {
  content: "\e048";
}
.Yd7iWcM:before {
  content: "\e049";
}
.wBgw0jBwoiV:before {
  content: "\e04a";
}
.qrLcFS:before {
  content: "\e04b";
}
.KcD5CfQ7:before {
  content: "\e04c";
}
.bcmYSz:before {
  content: "\e04d";
}
.AbuihtCuFzc:before {
  content: "\e04e";
}
.B0AVoHOOLQ:before {
  content: "\e04f";
}
.Xw95OslOZ:before {
  content: "\e050";
}
.yDO2VShv6S:before {
  content: "\e051";
}
.CFgN2KH53lM:before {
  content: "\e052";
}
.p2ccrWo1:before {
  content: "\e053";
}
.UMRAncYdgpS:before {
  content: "\e054";
}
.MXSOxzHGkP:before {
  content: "\e055";
}
.RUe6cB:before {
  content: "\e056";
}
.WUg9UE60O:before {
  content: "\e057";
}
.UmZZl2B2VB:before {
  content: "\e058";
}
.WYWMXaddjX:before {
  content: "\e059";
}
.O8lwY9:before {
  content: "\e05a";
}
.MDa1dAy:before {
  content: "\e05b";
}
.QXn8zjzYfq3:before {
  content: "\e05c";
}
.tt58JL9:before {
  content: "\e05d";
}
.kU1wuvvoBXf:before {
  content: "\e05e";
}
.uCkM8sBR:before {
  content: "\e05f";
}
.ptVPIl7uad:before {
  content: "\e060";
}
.vji08tu:before {
  content: "\e061";
}
.B80mOCX:before {
  content: "\e062";
}
.T7OLZPcti7:before {
  content: "\e063";
}
.HNuB6g2iMpo:before {
  content: "\e064";
}
.k1CyH2TN:before {
  content: "\e065";
}
.ovaAWJEitjI:before {
  content: "\e066";
}
.vRf2WFbM:before {
  content: "\e067";
}
.Z7irNTNuD:before {
  content: "\e068";
}
.yEXyd24:before {
  content: "\e069";
}
.S1hJmFZ4Q:before {
  content: "\e06a";
}
.oqKdPu0eT:before {
  content: "\e06b";
}
.t4MlQI:before {
  content: "\e06c";
}
.A9YWkODaStN:before {
  content: "\e06d";
}
.Ac74cCNyS:before {
  content: "\e06e";
}
.TQVpxwLmz:before {
  content: "\e06f";
}
.Y6gKLyWNgZs:before {
  content: "\e070";
}
.FPXgrC:before {
  content: "\e071";
}
.PkaGsTIgvLr:before {
  content: "\e072";
}
.D706FCuDiu:before {
  content: "\e073";
}
.nkbMYzK:before {
  content: "\e074";
}
.i0jCOICa7:before {
  content: "\e075";
}
.wlHCPza:before {
  content: "\e076";
}
.kqpF4IkG6:before {
  content: "\e077";
}
.pDVMRzM:before {
  content: "\e078";
}
.hoghFAB:before {
  content: "\e079";
}
.BhMUny7Ra:before {
  content: "\e07a";
}
.ua3w3m:before {
  content: "\e07b";
}
.wP6dNbqHy:before {
  content: "\e07c";
}
.YDU5bcKyHh:before {
  content: "\e07d";
}
.Vt2ZhK9v:before {
  content: "\e07e";
}
.V8I23q:before {
  content: "\e07f";
}
.z2pQuEhDU:before {
  content: "\e080";
}
.MH9IrWDe:before {
  content: "\e081";
}
.JcDMnzdPV:before {
  content: "\e082";
}
.g5PPcInL:before {
  content: "\e083";
}
.kv1qT1Ved7S:before {
  content: "\e084";
}
.wf5AfQ0:before {
  content: "\e085";
}
.tJA8GYTIZ:before {
  content: "\e086";
}
.rNuB5VMh:before {
  content: "\e087";
}
.ZdHskq8FtJ:before {
  content: "\e088";
}
.twDe2GR4:before {
  content: "\e089";
}
.XLxcYYT:before {
  content: "\e08a";
}
.oV01YqB:before {
  content: "\e08b";
}
.ShZYNieETSq:before {
  content: "\e08c";
}
.VjAXEI:before {
  content: "\e08d";
}
.aooiqwI:before {
  content: "\e08e";
}
.n8V6lDGO6:before {
  content: "\e08f";
}
.COMvuBUc7bt:before {
  content: "\e090";
}
.CEH6B2:before {
  content: "\e091";
}
.watQ0Bfz:before {
  content: "\e092";
}
.IxEEzr:before {
  content: "\e093";
}
.x6Y34wwu:before {
  content: "\e094";
}
.HU2HCYpeq2:before {
  content: "\e095";
}
.N2HVFHb9:before {
  content: "\e096";
}
.FxNL1ym:before {
  content: "\e097";
}
.Fvc70by:before {
  content: "\e098";
}
.Azq3wV4bCM:before {
  content: "\e099";
}
.pjlmrHfr:before {
  content: "\e09a";
}
.JqO5dvdba:before {
  content: "\e09b";
}
.yo9ngwGbUL:before {
  content: "\e09c";
}
.v2lSoGiJ9:before {
  content: "\e09d";
}
.ttDuI5mx:before {
  content: "\e09e";
}
.VHCyTjl:before {
  content: "\e09f";
}
.zDseLm:before {
  content: "\e0a0";
}
.qpmmure5YZz:before {
  content: "\e0a1";
}
.ASDipoh:before {
  content: "\e0a2";
}
.Pa5cvCC:before {
  content: "\e0a3";
}
.R3f8ks09P:before {
  content: "\e0a4";
}
.kr4PxaoE:before {
  content: "\e0a5";
}
.JdzpYKHcjtv:before {
  content: "\e0a6";
}
.iKOOy5QT:before {
  content: "\e0a7";
}
.xQHUqw1:before {
  content: "\e0a8";
}
.QckVlFa:before {
  content: "\e0a9";
}
.wJ0pmMfp8jh:before {
  content: "\e0aa";
}
.wNY3e1WH:before {
  content: "\e0ab";
}
.TtFVm763:before {
  content: "\e901";
}
.GEWrBJg:before {
  content: "\e902";
}
.JN386HYn:before {
  content: "\e903";
}
.Yedqa6K4c:before {
  content: "\e904";
}
.OPKOv6F:before {
  content: "\e905";
}
.LQmVgRQpOM1:before {
  content: "\e906";
}
.hqgunop:before {
  content: "\e907";
}
.vGv8o9ELh:before {
  content: "\e908";
}
.OfU5EiQ:before {
  content: "\e909";
}
.xQAJ3r:before {
  content: "\e90a";
}
.UQYPJRIF:before {
  content: "\e90b";
}
.JMg1X4:before {
  content: "\e90c";
}
.K1c4KdBLXlp:before {
  content: "\e90d";
}
.AwEDag0f:before {
  content: "\e90e";
}
.uUVYjor0h:before {
  content: "\e90f";
}
.Wy8Ig7:before {
  content: "\e910";
}
.OFB4mIwJKeT:before {
  content: "\e911";
}
.ueWYa2bw00:before {
  content: "\e912";
}
.pkvkamxj2:before {
  content: "\e913";
}
.SD4r3rGC2oT:before {
  content: "\e914";
}
.HfHhxSv3pon:before {
  content: "\e915";
}
.CgHr8WZPQ:before {
  content: "\e916";
}
.QfOcSJCHLhi:before {
  content: "\e917";
}
.I0ZMV017xge:before {
  content: "\e918";
}
.LwflubGQV:before {
  content: "\e919";
}
.BF68a2Ia:before {
  content: "\e91a";
}
.N3vhgwl:before {
  content: "\e91b";
}
.Fml6qdj:before {
  content: "\e91c";
}
.cCNIuGE:before {
  content: "\e91d";
}
.pFpzeEXo4:before {
  content: "\e91e";
}
.k2HLmY:before {
  content: "\e91f";
}
.AvtdcKswCPu:before {
  content: "\e920";
}
.yg7CitoF1qc:before {
  content: "\e921";
}
.E453xTJ:before {
  content: "\e922";
}
.rowQXXlyEyq:before {
  content: "\e923";
}
.QCy9cO:before {
  content: "\e924";
}
.jaElv3qay:before {
  content: "\e925";
}
.uOoQRUVY:before {
  content: "\e926";
}
.LkB25Ab:before {
  content: "\e927";
}
.dbhD1Z:before {
  content: "\e928";
}
.qoH2BpP7rLf:before {
  content: "\e929";
}
.cODRhWJdT:before {
  content: "\e92a";
}
.haXUcXcXD:before {
  content: "\e92b";
}
.GbgLORJg8:before {
  content: "\e92c";
}
.qiI0xDyc:before {
  content: "\e92d";
}
.BdoBRe3Vksb:before {
  content: "\e92e";
}
.IbIzaq:before {
  content: "\e92f";
}
.AjRLDEGT4G:before {
  content: "\e930";
}
.pbCcbp7:before {
  content: "\e931";
}
.vEStWJrkU:before {
  content: "\e932";
}
.TItI4Xxm7De:before {
  content: "\e933";
}
.OPvWPQ:before {
  content: "\e934";
}
.WGEUFqlgR:before {
  content: "\e935";
}
.qMCPbD4Oo5C:before {
  content: "\e936";
}
.CIpweO1gu:before {
  content: "\e937";
}
.MR6wIz:before {
  content: "\e938";
}
.gFJQfzZ1K:before {
  content: "\e939";
}
.DEM2a4oC:before {
  content: "\e93a";
}
.fXcODUd:before {
  content: "\e93b";
}
.lkOR6G8c:before {
  content: "\e93c";
}
.RsDUmKBnC:before {
  content: "\e93d";
}
.nHuqUl:before {
  content: "\e93e";
}
.KJJkiVUAvl:before {
  content: "\e93f";
}
.ida1baG:before {
  content: "\e940";
}
.YCb62rg2:before {
  content: "\e941";
}
.SmHAzJB:before {
  content: "\e942";
}
.YapITw:before {
  content: "\e943";
}
.wAYFoJQegd:before {
  content: "\e944";
}
.j4QRZeE:before {
  content: "\e945";
}
.og60OTbR:before {
  content: "\e946";
}
.xKmydsY:before {
  content: "\e947";
}
.jDjkxq2seq:before {
  content: "\e948";
}
.CcjDhQcgs5:before {
  content: "\e949";
}
.yRGNgoA:before {
  content: "\e94a";
}
.Qruf2BJ:before {
  content: "\e94b";
}
.QvDNLocFYDe:before {
  content: "\e94c";
}
.DJs5oVeikfv:before {
  content: "\e94d";
}
.GNdPI92:before {
  content: "\e94e";
}
.GrOXacnE:before {
  content: "\e94f";
}
.yZjrzK:before {
  content: "\e950";
}
.AM5MYdNc9A:before {
  content: "\e951";
}
.c3PHdhO0pAh:before {
  content: "\e952";
}
.QzwLhtTKwk:before {
  content: "\e953";
}
.sXzUc7:before {
  content: "\e954";
}
.g0j9x32:before {
  content: "\e955";
}
.igQTveDIESs:before {
  content: "\e956";
}
.nDBEdiy:before {
  content: "\e957";
}
.iWKxjxeNf:before {
  content: "\e958";
}
.FLDAlvbtpR:before {
  content: "\e959";
}
.BxtTJTCogf:before {
  content: "\e95a";
}
.gXThun5R:before {
  content: "\e95b";
}
.pNCaSSKEeaJ:before {
  content: "\e95c";
}
.TOKYMQ:before {
  content: "\e95d";
}
.h3wBbYo:before {
  content: "\e95e";
}
.ONvcetlcP:before {
  content: "\e95f";
}
.mMi81W2uc:before {
  content: "\e960";
}
.MKxs6l:before {
  content: "\e961";
}
.Wt1B7I:before {
  content: "\e962";
}
.wmxSxIFyXn:before {
  content: "\e963";
}
.aN4JPt0ZOjq:before {
  content: "\e964";
}
.QaOgMOB:before {
  content: "\e965";
}
.Of4D8TF:before {
  content: "\e966";
}
.g6MmoXy:before {
  content: "\e967";
}
.Jbr2Pt:before {
  content: "\e968";
}
.Q0D9x3K:before {
  content: "\e969";
}
.vRGsadLUX4:before {
  content: "\e96a";
}
.lqWmnT:before {
  content: "\e96b";
}
.nfbhhm:before {
  content: "\e96c";
}
.LEHyfB:before {
  content: "\e96d";
}
.TdeZ3TVo:before {
  content: "\e96e";
}
.Ed7OWb4sV:before {
  content: "\e96f";
}
.Fln65WCBc:before {
  content: "\e970";
}
.TbgtBwi5ox:before {
  content: "\e971";
}
.dZa3NbIU:before {
  content: "\e972";
}
.tYHA1j:before {
  content: "\e973";
}
.ib5aqdNeY:before {
  content: "\e974";
}
.TIVstXwdHb:before {
  content: "\e975";
}
.vYrUmhl:before {
  content: "\e976";
}
.ANExncY:before {
  content: "\e977";
}
.fJCe3jvqDz:before {
  content: "\e978";
}
.dhcRJ3:before {
  content: "\e979";
}
.xZP2dcj:before {
  content: "\e97a";
}
.uf8sMZCO9:before {
  content: "\e97b";
}
.mvqz2f:before {
  content: "\e97c";
}
.cN8cZGsd:before {
  content: "\e97d";
}
.gSSdd1:before {
  content: "\e97e";
}
.ZrLL0F5z:before {
  content: "\e97f";
}
